/** Shopify CDN: Minification failed

Line 47:1 Unexpected "{"

**/
@media (max-width: 768px){
  .row>* {
    padding-right: 0!important;
    padding-left: 0!important;
}

.product_details_container {
  padding-right: 15px!important;
  padding-left: 15px!important;
}
  .product-details-page.product-details .img-fluid {
    width: 100%;
  }
}

.product-details-page.product-details  a.product-img {
    width: 100%;
}

.product-details-page.product-details .img-fluid { 
    width: 100%;
    height: auto;
} 
.product-details-page.product-details a.product-img, .product-details-page.product-details .img-fluid {
    width: 100%; 
    max-height: 60vh; 
    object-fit: cover; 
    object-position: center;
}
.product-details-page {
    padding-top: 0; 
/*     background: #F7C663; */
   background: #fff;
   padding-left: 10px; 
}
/* .product_details_container{ 
  margin:auto;
}  */
h2.legend {
    color: #F7C663 !important;
}
 { 
    color: #F7C663;
    font-size: 24px;
    margin: 0px 0 !important;
}
#itoris_dynamicproductoptions .fieldset, .itoris_dynamicproductoptions .fieldset, #product-options-wrapper .fieldset.fieldset-section
{
  margin-top: 16px;
}
.product_title_main h2 {
    color: #fff;
    max-width: 83.3333333333%;
    margin: auto;
    font-size: 45px;
      text-transform: uppercase;
}

.product_details_info .product-actions .pro-detail-button button.ajax-spin-cart {
    min-width: 150px;
    border: solid 1px #585227;
      color: #585227;
  padding: 22px 40px;
}
.product_details_info .product-description{
  font-size: 19px;
  color: var(--color-secondary);
} 
.section-title , .prodCTA a , h2.heading-home , .relatedBtn button{
  color: #222222;
}
.single-product-wrap .product-content { 
    text-align: center;
}
/* .single-product-wrap .product-content .product-title a , .price-box .new-price{
  color:#fff;
} */
/* div#options-1003-list {
    display: flex;
    flex-direction: column;
} */
.single_icon_container {
    display: flex;
    width: 150px;
    height: auto;
}
.single_icon_container img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.icons_container {
    display: flex;
    flex-direction: column;
    gap: 57px;
    align-items: center;
}
.product_details_info {
    display: grid;
    grid-template-columns: 1fr;
    /* padding-top: 20px; */
}
.single_row_option div.field .choice{
      width: 100%!important;
  display: flex;
    align-items: center;
}
@media (min-width: 768px){
/*   img.hide_desktop {
    display: none;
} */
.field.choice.admin__field.admin__field-option {
    display: grid;
    grid-template-columns: auto 21%;
/*     justify-content: space-between; */
    align-items: center;
    gap: 10px;
}
}
@media (min-width: 600px){
  .hide-desktop{
  display:none;
}
  .row>* {
    padding-right: 0!important;
    padding-left: 0!important;
}
  .dpo-container {
    max-width: 80%; 
}
  
/* 
  .product-details-page product-details  .col-xl-6 { 
    width: 100%;
}
  .product-details-page product-details .row {
    display: flex;
    flex-direction: column;
} 
  */
  .product_media_container {
    position: relative;
}
 .product_title_main {
    position: absolute;
    bottom: 0;
    z-index: 9999;
    text-align: left;
    left: 0;
    right: 0;
    padding-bottom: 30px; 
} 
  .product_details_info { 
    grid-template-columns: 70% 30%;
    /* padding-top: 40px; */
}
}
.bundle-list .choice{
  border: none;
}

#itoris_dynamicproductoptions .options-list .dpo_swatch_text > input {
    visibility: visible;
    position: relative;
    z-index: 1;
        width: 29px!important;
    height: 29px;
} 
label.label.admin__field-label {
    padding-left: 0!important;
}
span.price-notice {
    font-weight: 600;
  margin-top:5px;
  margin-left:0;
}
label.label.admin__field-label span { 
    line-height: 1.2;
}
.field.choice.admin__field.admin__field-option.dpo_swatch_text {
    display: flex;
    align-items: center;
}
.field.choice.admin__field.admin__field-option.dpo_swatch_text {
    display: grid;
    grid-template-columns: auto 1fr;
}
tr.fields td > div.field > label:first-child{
  font-weight:600;
}
.product-details-page.product-details .row.inner_row , .max_w_100{
    max-width: 100%;
      margin: 0!important;
    width: 100%;
}
.padd_zero{
  padding:0!important;
}
a.mobile-img {
    width: 100%;
}
.slider-content .pdp-slider .owl-nav button {
    color: #fff;
    line-height: 0;
    margin: 0;
    position: absolute;
    bottom: 50%;
    border-radius: 3px;
    transform: translateY(50%);
    font-size: 20px;
    height: 30px;
    width: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid var(--color-primary);
    background-color: var(--color-primary);
}
.slider-content .pdp-slider .owl-nav button.owl-prev {
    left: 30px;
}
.slider-content .pdp-slider .owl-nav button.owl-next {
    right: 30px;
}
.template-product .slider-content {
    width: 100%;
  max-height: 60vh;
}
div#pdp-slider {
    max-height: 100%;
    height: 100%;
}
div#pdp-slider .img-fluid , div#pdp-slider .slide-image , div#pdp-slider .owl-stage-outer ,div#pdp-slider  .owl-stage ,
div#pdp-slider .slide-image ,div#pdp-slider  .item ,div#pdp-slider .owl-item{ 
    height: 100%!important;
}

/*

input[type="checkbox"]:checked , input[type='radio']:checked{
  outline: 1px solid var(--color-secondary);
  outline-offset: 2px;
  border-bottom: 0;
}

input[type="checkbox"] , input[type='radio'] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #ccc;
    border: 1px solid #ccc;
    border-radius: 50%;
    width: 16px;
    height: 16px;
    outline: none;
    transition: all 0.2s ease-in-out;
}

input[type="checkbox"]::before , input[type='radio']::before{
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0);
    border: 3px solid #858585;
    max-width: 100%;
    width: 14px;
    height: 14px;
    padding: 8px 10px;
    border-radius: 50%;
    background-color: #767676;
    transition: all 0.2s ease-in-out;
}


input[type="checkbox"]:checked::hover , input[type='radio']:checked::hover {
  color: var(--color-secondary);
  border-bottom: 2px solid var(--color-secondary);
}

input[type="checkbox"]:checked::before ,input[type='radio']:checked::before{
  transform: translate(-50%, -50%) scale(0.8);
} 

*/

@media (max-width: 600px){
  .product_details.product_media_container {
    padding: 0!important;
}
.hide-mobile{
  display:none;
}
 .product_icons_wrapper.product_icons_for_mobile .single_icon_container {
    display: flex;
    width: auto;
    height: 65px;
}
  .product_icons_wrapper.product_icons_for_mobile .icons_container {
    display: flex;
    flex-direction: row;
    gap: 20px;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-evenly;
        display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}
  .product_icons_wrapper.product_icons_for_mobile.hide-desktop {
    margin-top: 20px;
    margin-bottom: 10px;
}
}


#shopify-section-template--16743154057446__product-template .product-quantity {
    display: none;
}
.product_details_info {
    padding-left: 10px;
    padding-right: 10px;
}
    .product_details_info {
        grid-template-columns: 100%!important;
   
    }
#itoris_dynamicproductoptions img:first-child{display:none;}
    .row>* {
        padding-right: 1% !important;
        padding-left: 1% !important;
    }
